<div class="plc user">
    <div class="plc-menu">
        作业管理
    </div>
    <div class="plc-content flex-center">
        <div class="row andon-content-block">
            <div class="col-sm-12">
                <div class="search-group-input-btn">
                    <div class="col-sm-10">
                        <div class="nbox-group-input andon-input-wrapper"
                             ng-class="{'focus':(focusInput), 'ad-disabled':(basicWorkBodyConfig.editRw && !basicWorkBodyConfig.workInfoBtnHiddenCancel)}">
                            <input ng-init="focusInput=false"
                                   ng-focus="focusInput=true"
                                   ng-blur="focusInput=false"
                                   type="text" 
                                   ng-model="basicWorkBodyConfig.searchBasicWork"
                                   placeholder="点击搜索图标可查询作业"
                                   ng-disabled="basicWorkBodyConfig.editRw && !basicWorkBodyConfig.workInfoBtnHiddenCancel"
                                   class="form-control ad-left-child"
                                   ng-class="{'work-placeholder':basicWorkBodyConfig.isNoValue}"
                                   ng-change="basicInfoSearchInputChanged();"
                                   ng-keyup="enterKey($event)">
                            <i class="fa fa-search ad-right-child focus"
                               ng-click="modalSearchResult()"></i>
                        </div>
                    </div>
                    <div class="col-sm-1">
                        <button type="button" class="btn btn btn-primary"
                                ng-disabled="basicWorkBodyConfig.btnDisabledQuery"
                                ng-click="queryBasicWork()">
                        查询</button></div>
                    <div class="col-sm-1"
                         ng-class="{'hidden':basicWorkBodyConfig.isHidden}">
                        <button type="button" class="btn btn btn-primary"
                                ng-click="addBasicWork()"
                                ng-if="basicWorkBodyConfig.editRw">
                        新建</button></div>

                </div>
            </div>
            <div class="col-sm-12">
                <div class="nav-tab-mini">
                    <div class="clients-list">
                        <ul class="nav nav-tabs">
                            <li class="pull-left" ng-repeat="item in basicWorkBodyConfig.basicWorkMenuList" ng-class="{active:item.isActive}">
                                <a ui-sref="{{item.distStateName}}"
                                        >{{item.title}}</a>
                            </li>
                        </ul>
                        <div class="clients-content">
                            <div ui-view></div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>